SELECT
    camProcessedExp.*,
    rawExp.exp_id,
    rawExp.camera,
    rawExp.telescope,
    rawExp.filelevel
FROM camProcessedExp
JOIN chipProcessedExp
    USING(chip_id)
JOIN rawExp
    ON chipProcessedExp.exp_tag = rawExp.exp_tag
WHERE -- bogus condition so there is a pre-existing where to append to
    camProcessedExp.cam_id IS NOT NULL
